@charset "utf-8";

/* CSS Document */
font-face { font-family: "Myriad Regular"; src: url('../../fonts/myriad-regular.woff') format('woff'), url('../../fonts/myriad-regular.ttf') format('truetype'), url('../../fonts/myriad-regular.otf') format('opentype'), url('../../fonts/myriad-regular.svg') format('svg') }
@font-face { font-family: "Myriad Light"; src: url('../../fonts/myriad-light.woff') format('woff'), url('../../fonts/myriad-light.ttf') format('truetype'), url('../../fonts/myriad-light.otf') format('opentype'), url('../../fonts/myriad-light.svg') format('svg') }
*{ margin:0; padding:0; list-style:none;}
body{ font-family: "Myriad Light"; }
.container{ width:100%; max-width:1024px; margin:auto;}
.header{ background:url(../images/header.jpg); width:1024px; height:482px; border-bottom:solid 8px #ffba00;}
.logo{ background:url(../images/visa-logo.png); width:113px; height:37px; float:left; margin:20px; text-indent:-99999px;}
.visa-heading{ width:420px; margin:auto; padding-top:200px;}
.visa-heading h1{ color:#FFF; text-align:center; font-weight:normal;text-shadow: 1px 2px 6px rgba(150, 150, 150, 0.82); font-size:56px; padding-bottom:50px;}
.visa-heading a{ padding:10px 52px; color:#fff; background:#ffb400; text-align:center; display:inline-block; text-decoration:none;-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; font-size:24px; line-height:24px; font-weight:normal;}
.left{ float:left;}
.right{ float:right;}
.content-area{ background:#fff; min-height:20px; padding:1%; width:98%; max-width:1024px; margin:auto;}
.footer-container{ width:100%;max-width: 1100px;  margin:30px auto 0 auto;  }

.footer{ border-top:solid 1px #acacac; min-height:160px; width: 1025px; margin:15px auto 0 ;}
.footer p{ font-size:12px; color:#c5c6c8; padding: 0;}
.footer ul{ margin:20px 0 20px 0; padding:0;}
.footer ul li:first-child{ padding-left:0;}
.footer ul li{ display:inline-block; font-size:12px; color:#676460; padding:0 5px; }
.footer ul li a{ color:#676460; text-decoration:none;}
.footer-visa{ margin:10px 0;}

